Subject: Re: [PATCH v2 1/1] [OUTREACHY] add: standardize die() messages output.

From: Junio C Hamano <[email-masked]>
Date: Tue, 17 Oct 2023 12:41:26 -0700

Naomi Ibe <[email-masked]> writes:

>  builtin/add.c: clean up die() messages
>
>     As described in the CodingGuidelines document, a single line
>     message given to die() and its friends should not capitalize its
>     first word, and should not add full-stop at the end.
>
> Signed-off-by: Naomi Ibe <[email-masked]>

That's a strange formatting.  I think you meant to make the first
line (i.e. "builtin/add.c:...") as the Subject: of the e-mail, and
the three lines of text as the body, without any indentation.

Will queue with such a fix locally to save time, but please make
sure you know what in your workflow to produce a patch and send it
out caused this strange formatting, so that you can fix it and send
your patches correctly when you need to do so for real.

Thanks.